• Hướng dẫn nâng cấp phiên bản PHP cho VPS DirectAdmin

    Hướng dẫn nâng cấp phiên bản php lên 5.6 VPS DirectAdmin

    Hiện tại khi sử dụng wordpress hoặc một số mã nguồn, có nhiều plugin yêu cầu server phải hỗ trợ các phiên bản PHP từ 5.6 trở lên mới có thể hoạt động được. Nếu VPS DirectAdmin của bạn đang sử dụng bạn PHP từ 5.5 trở xuống thì bạn nên nâng cấp php lên các phiên bản cao hơn để thuận tiện khi sử dụng. [Read More…]